/*-=-=-=-=-=-=-=-=-=-=-=- RCCL/RCI Notice of Copyright -=-=-=-=-=-=-=-=-=-=-*
 *									    *
 *	Copyright (C) 1991 by Mike Parker.				    *
 *									    *
 *	Information on copyright permissions, as well as a complete	    *
 *	disclaimer of warranty, is given in the file COPYRIGHT.		    *
 *									    *
 *-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=*/

/* stubs for sun 4 system */

senddata(fd)
{
	return (1);
}

sendtext(fd)
{
	return (1);
}

gettime100()
{
	return (1);
}

getmapplace(location)
int location;
{
	return (1);
}

gettimesch()
{
	return (1);
}

sendsignal (cpu, sig)
int cpu, sig;
{
	return (1);
}

ast100 (time, fxn, arg)
int time;
int (*fxn)();
int arg;
{
	return (1);
}

astsch (time, fxn, arg)
int time;
int (*fxn)();
int arg;
{
	return (1);
}

getmem(size)
int size;
{
	return (1);
}

clearast()
{
	return (1);
}

blockast()
{
	return (1);
}

handlesig(num, handler)
int num;
int (*handler)();
{
	return (1);
}

badaddr(addr, size)
char *addr;
int size;
{
	return (0);
}

exportclock(cpu, code)
int cpu, code;
{
	return (1);
}

schedast(cpu, time, fxn, arg)
int cpu, time, arg;
int (*fxn)();
{
	return (1);
}

